Config.saves.version = 1;

Macro.add('version', {
	skipArgs : true,
	handler  : function () {
		try {
            let v = Config.saves.version;

            let v1 = Math.floor(v / 10000);
            let v2 = Math.floor(v / 100) % 100;
            let v3 = v % 100;

            let output = v1+'.'+v2+'.'+v3;

            jQuery(this.output).wiki(output);
		}
		catch (ex) {
			return this.error('ERROR in version-widget: ' + ex.message);
		}
	}
});
